#hero-section h1 {
  font-size: 38px;
  font-weight: 700;
  line-height: 48px;
}
@media (max-width: 1439px) {
  #hero-section h1 {
      font-size: 34px;
      font-weight: 700;
      line-height: 44px;
  }
}


@media (max-width: 1200px) {
  #hero-section h1 {
      font-size: 28px;
      font-weight: 700;
      line-height: 38px;
  }
}

@media (max-width: 991px) {
  #hero-section h1 {
    font-size: 4vw;
    font-weight: 700;
    line-height: 6vw;
  }
}
@media (max-width: 768px) {
  #hero-section h1 {
      font-size: 4vw;
      font-weight: 700;
      line-height: 6vw;
  }
}
@media (max-width: 576px) {
  #hero-section h1 {
      font-size: 5vw;
      font-weight: 700;
      line-height: 8vw;
  }
}